@charset "utf-8";

body {
	font:14px/1.231 Arial,'ヒラギノ角ゴ Pro W3',sans-serif;
	width: 100%;
	height: 100%;
	background: #fff;
}

#wrap {
	width: 320px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

/* コンテンツとログインボタンの位置をiPhone用にハック 開始 */
@media screen and (max-device-width: 480px) {

	#wrap {
		width: 320px;
		text-align:center;
		margin-left:-15px;
		margin-right:auto;
		text-align:left;
	}
	
	.btn {
			margin-left: 5px;
	}
	
}
/* コンテンツとログインボタンの位置をiPhone用にハック 開始 */

header {
	width: 100%;
	height: 50px;
	color: #fff;
	/* Firefox用 */
	background: -moz-linear-gradient(top, #646464, #000000);
        /* Safari,Chrome用 */
        background: -webkit-gradient(linear, left top, left bottom, from(#646464), to(#000000));
        /*　IE6・7　*/
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#646464', endColorstr='#000000');
        /*　IE8　*/
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#646464', endColorstr='#000000')";
}

h1 img {
	margin-top: 10px;
	margin-left: 10px;
	vertical-align: middle;
}

div.rect {
	width: 100%;
	height: 2px;
	background: #7d7d7d;
}

/* header下部罫線,ログインボタンリンク装飾,Firefox用ハック 開始 */
div.rect, x:-moz-any-link {
	width: 100%;
	height: 2px;
	background: #7d7d7d;
	margin-top: -2px;
}

ul li a, x:-moz-any-link {
	text-decoration: none;
}

/* header下部罫線,ログインボタンリンク装飾,Firefox用ハック 終了 */

div.grad {
	width: 100%;
	height: 5px;
	margin-top: -40px;
	/* Firefox用 */
	background: -moz-linear-gradient(top, #e6e6e6, #ffffff);
    /* Safari,Chrome用 */
    background: -webkit-gradient(linear, left top, left bottom, from(#e6e6e6), to(#ffffff));
}

section, nav {
	margin-bottom: 1em;
}

p {
	margin-bottom: 1em;
}

.clearfix:after { /* clearfix */ 
	content: "."; /* 新しい要素を作る */
	display: block; /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}

h2 img {
	margin-left: 10px;
}

section.gazou {
	width: 300px;
	margin: 40px 0 0 10px;
}

section.nyuryoku {
	width: 300px;
	margin: 10px auto 50px;
}

section.boost {
	width: 300x;
	margin: 40px 0 0 10px;
        padding: 20px 0px 50px 20px;
}

input.log-in {
	width: 275px;
	height: 2em;
	margin-top: 5px;
	box-shadow:2px 2px 2px 0 rgba(200,200,200,0.2) inset;
	-moz-box-shadow:2px 2px 2px 0 rgba(200,200,200,0.2) inset;
	-webkit-box-shadow:2px 2px 2px 0 rgba(200,200,200,0.2) inset;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

textarea.boost-message {
	width: 275px;
	height: 6em;
	margin-top: 5px;
	box-shadow:2px 2px 2px 0 rgba(200,200,200,0.2) inset;
	-moz-box-shadow:2px 2px 2px 0 rgba(200,200,200,0.2) inset;
	-webkit-box-shadow:2px 2px 2px 0 rgba(200,200,200,0.2) inset;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

p.login {
	width: 280px;
	margin: 20px 20px;
}

span.forgot {
	margin-left: 0.3em;
}

ul {
	width: 280px;
	margin: 20px 20px;
}

.plainBtn {  
    width: 280px;
    height:50px;
    -webkit-border-radius: 7px;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
    border-radius: 7px;
    background: linear-gradient(top, #fff, #ccc);
    -moz-border-radius: 7px;
    background: -moz-linear-gradient(top, #fff, #ccc);
    background: -o-linear-gradient(top, #fff, #ccc);
    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffffff,EndColorStr=#ffcccccc);
}  

/* ログインボタンの指定 開始 */
#loginBtn {
    display:block;
    width:280px;
    height:50px;
    padding:0;
    border:0;
    background:url(/image/parts/loginBtn.png) no-repeat left top;
    text-indent:-9999px;
    font-size: 0px;
    line-height: 0px;
    cursor:pointer;
    margin-bottom: -40px;
}

#loginBtn:hover,
#loginBtn:focus {
    background-position:left -50px;
}

#loginBtn:active {
    background-position:left -100px;
}

/* ログインボタンの指定 終了 */

footer {
	width: 100%;
	height: 100px;
	color: #333;
	/* Firefox用 */
	background: -moz-linear-gradient(top, #e6e6e6, #ffffff);
	background-repeat: no-repeat;
        /* Safari,Chrome用 */
        background: -webkit-gradient(linear, left top, left bottom, from(#e6e6e6), to(#ffffff));
        background-repeat: no-repeat;
        /*　IE6・7　*/
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e6e6e6', endColorstr='#ffffff');
        /*　IE8　*/
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e6e6e6', endColorstr='#ffffff')";
}

p.copyright {
	padding: 15px;
}